<div class="pizzaDetailsMain">
  <div class="pizzaInfos" *ngFor="let pizza of pizzas">
    <div class="order">
      <button class="btnPizza" type="button" [disabled]="(pizza.numberOrdered <= 0)" (click)="decrementNumber(pizza)">
        -
      </button>
      <button class="btnPizza" type="button" [disabled]="(pizza.numberOrdered >= maxItems)" (click)="incrementNumber(pizza)">
        +
      </button>
    </div>
    <p>{{ pizza.name }} x{{ pizza.numberOrdered }}</p>
    <p>
      (Total: {{ pizza.totalAmountProduct | currency: "EUR":"symbol":"1.2-2" }})
      -- {{ pizza.price | currency: "EUR":"symbol":"1.2-2" }}
    </p>
  </div>
</div>
